html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	text-decoration: none;
	color: #000;
}
em {
	margin-right: 5px;
}
:focus { outline:0; }
a:active { outline:none; }
body {
	color:#000;
}
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
h1, h2, h3, h4, h5, h6 {
	color: #000;
	display: block;
	font-size: 30px;
	font-weight: normal;
	padding: 0px;
	font-family: 'Domine', serif;
	margin-top: 0px;
	margin-right: 0px;
	/* [disabled]margin-bottom: 10px; */
	margin-left: 0px;
}

h2 {
	font-size: 22px;
	font-family: 'Domine', serif;
}
h3 {
	font-size: 20px;
	font-family: 'Domine', serif;
}
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
body {
	background-repeat: repeat;
	font-family: Tahoma, Geneva, sans-serif;
	background-image: url(../images/1.png);
}
.sil {
	clear: left;
}
.sil2 {
	clear: both;
}
#logo {
	height: 119px;
	width: 250px;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}
#logo h1 a{
	display:block;
	width:250px;
	height:119px;
	text-indent: -999999px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
} 
.logosol {
	float: left;
	margin-top: 15px;
	margin-left: 150px;
}
.logosol p{
	padding-top: 20px;
	font-family: 'Domine', serif;
	font-size: 20px;
	margin-bottom: 1.5em;
}
#distaraf {
	width: 100%;
	/* [disabled]background-image: url(../images/bgr.jpg); */
	background-repeat: no-repeat;
	background-position: center 0px;
}
#ust-tarafdis {
	width: 100%;
	/* [disabled]background-image: url(../images/g.png); */
	background-repeat: repeat-x;
	background-position: left bottom;
}
.ust-taraf {
	background-image: url(../images/ev.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-position: 350px center;
}
.menuicerikdis {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
	padding-top: 50px;
}
.solicerik {
	float: left;
	width: 720px;
}
.sagmenudis {
	float: left;
	width: 260px;
	margin-left: 10px;
}

.sagmenuic {
	width: 260px;
}
ul.sagmenu  {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
ul.sagmenu  li {
	display: block;
	text-decoration: none;
	color: #000;
	line-height: 30px;
	padding-bottom: 10px;
}
ul.sagmenu li a{
	display: block;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(../images/menus.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 25px;
	height: 36px;
	line-height: 2.5em;
}
ul.sagmenu  li a:hover {
	display: block;
	text-decoration: none;
	color: #FCFCFC;
	background-image: url(../images/menus.png);
	background-repeat: no-repeat;
	height: 36px;
	background-position: bottom;
}
.yazidis {
	width: 710px;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 5px;
	padding-right: 5px;
}
.yazidis h2{
	/* [disabled]text-decoration: underline; */
	background-image: url(../images/h3golge.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
}
.yazidis p{
	line-height: 1.5em;
	text-align: justify;
	padding-top: 10px;
}
.yazidis a{
	text-decoration: underline;
	font-family: 'Domine', serif;
	font-size: 17px;
}
.galerigit{
	font-family: 'Domine', serif;
	font-size: 17px;
}
.kullanim{
	font-family: 'Domine', serif;
	font-size: 20px;
}
.ilet{
	margin-top: 30px;
}
.resimdis {
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
.resimdish {
	padding-top: 20px;
	padding-bottom: 20px;
}
.galeri a {
	text-decoration: none;
	color: #333333;
}

.galeri{
	overflow: hidden;
	line-height: 0em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
}

.galeri li{
	float: left;
	width: 340px;
	margin-right: 10px;
	margin-left: 5px;
	background-image: url(../images/rfrnsresimap.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	margin-bottom: 30px;
}

.galeri li img{

}

/*detaygit*/


.detaygit {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
	width: 100%;
	}
	.detaygit img {
	position:relative;
	z-index:1;
	padding: 10px;
	background-color: #E6E6E6;
	width: 320px;
	}
	.detaygit span {
	display:inline-block;
	position:absolute;
	left:0px;
	top:-100%;
	width:100%;
	height:100%;
	z-index:2;
	padding:0;
	background-image: url(../images/detay.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	}
.heriletisimdis {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
.heriletisim {
	padding-bottom: 20px;
	float: left;
	padding-left: 10px;
	width: 450px;
}
.heriletisim h3{
	font-size: 22px;
}

.heriletisim p{
	text-align: justify;
	line-height: 2em;
}
.heriletisim span{
	display: block;
	padding-top: 2px;
}
.heriletisim a{
	text-decoration: underline;
}
.sosyal {
	float: left;
	padding-right: 20px;
	padding-left: 30px;
}

/*kullanım*/
ul.kullan  {
	padding: 0px;
	margin: 0px;
}
ul.kullan  li {
	display: block;
	text-decoration: none;
	color: #000;
	line-height: 2em;
	padding-bottom: 5px;
	font-size: 13px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 3px;
	background-image: url(../images/ml.png);
}

.harita {
	padding-top: 50px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.b {}

























.b {}









/*alttaraf*/
#alt-tarafdis {
	width: 100%;
	background-repeat: repeat-x;
	background-position: left top;
}
#alt-tarafdis a{

	
}
#alt-tarafdis a:hover{
	text-decoration: underline;
	
}
.alt-tarafic {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	padding-top: 30px;
	padding-bottom: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.alt-taraflinkler {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	padding-bottom: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
.copy {
	float: left;
	padding-left: 10px;
}
.web {
	float: right;
}

	/*Slayt */
.slaytdis {
	background-color: #E6E6E6;
	padding: 10px;
}
.mp-slider .items {
	display:none;
}
.mp-slider {
	position:absolute;
	top:1px;
	left:3px;
	right:0;
	height:350px;
}
.slider-container {
	position:relative;
	z-index:1;
	height:350px;
}
.mp-prev, .mp-next {
	position:absolute;
	width:46px;
	height:46px;
	bottom:144px;
	z-index:3;
}
.mp-prev {
	left:14px;
	background-image: url(../images/slider-prev.png);
	background-repeat: no-repeat;
	background-position: top;
}
	.mp-prev:hover {
	background-image: url(../images/slider-prev.png);
	background-repeat: no-repeat;
	background-position: bottom;
	}
.mp-next {
	right:5px;
	background-image: url(../images/slider-next.png);
	background-repeat: no-repeat;
	background-position: top;
}
	.mp-next:hover {
	background-image: url(../images/slider-next.png);
	background-repeat: no-repeat;
	background-position: bottom;
	}

.mp-slider .banner {
	position:absolute;
	left:104px;
	right:35px;
	font-family: 'Domine', serif;
	color:#fff;
	z-index:99;
	top:72px;
	bottom:0;
	padding:0;
	font-size:30px;
	line-height:20px;
	width: 463px;
	height: 209px;
}
	.mp-slider .banner span {
		display:block;
	}
	.mp-slider .mp-ban-1 .row-1 {
	padding:40px 0 0 0;
	color: #FFF;
	font-size: 40px;
	}
	.mp-slider .mp-ban-1 .row-2 {
	font-size:30px;
	line-height:130px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	color: #FFF;
	}
	.mp-slider .mp-ban-1 .row-3 {
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
	.mp-slider .mp-ban-2 .row-1 {
	font-size:40px;
	line-height: 3em;
	color: #FFF;
	}
	.mp-slider .mp-ban-2 .row-2, .mp-slider .mp-ban-2 .row-3 {
	color:#FFFFFF;
	}
	.mp-slider .mp-ban-3 .row-1 {
	font-size:51px;
	color: #FFF;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 2em;
	}
	.mp-slider .mp-ban-3 .row-2, .mp-slider .mp-ban-3 .row-3 {
	color: #FFF;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}

/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;

  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	opacity: 0.85;
	display: none;
	background-image: url(../images/lap.png);
	background-repeat: repeat;
	background-color: #FFF;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
	left: 0;
	float: left;
	cursor: pointer;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
  cursor: pointer;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

	background-color: #FFFFFF;
	background-image: url(images/buyut.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.yukari {
	float: right;
}
#yu {
	position: fixed;
	bottom: 10px;
	right: 100px;
}
#yu a {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 10px;
	line-height: 100%;
	font-weight: bold;
	background-image: url(../images/yukari.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 50px;
	text-indent: -999999px;
}
#yu a:hover {
	color: #000;
	background-image: url(../images/yukari.png);
	background-position: right -50px;
}
#distaraf2 {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 250px;
}
.video {
	height: 237px;
	width: 605px;
	position: absolute;
	left: 8px;
	top: 2px;
	z-index: 5;
	padding-left: 10px;
}
.pdf {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 491px;
	top: 66px;
}
